[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade to Lenny?

On Sat, Feb 27, 2010 at 12:00:45PM +0000, Hadi Motamedi wrote:
> > If you can, please post any results / error messages.
> > Also, you don't say what country you're in : it may be that support 
> > resources are available closer to hand :)
> > 
> #apt-get install ethereal
> But it cannot find it . My Lenny repository is as :
> deb http://ftp.debian.org/debian/ lenny main contrib non-free
> Can you please let me know how to modify it to have ethereal
> installed on my Lenny ?

apt-get install wireshark wireshark-common tshark

which will give you wireshark and the console equivalent tshark.

Ethereal got renamed ?? two years ago ?? after the developer and his 
employer fell out. Employer owned the name, so ethereal was renamed and 
forked if I recall correctly.

Otherwise, everything you read about ethereal should translate straight 

Hope this helps,

Reply to: